[
    {
        "Name": "BP_AISpawnBehaviour_TrappedCreatures",
        "Asset": "/Game/BP/AI/SpawnBehaviours/BP_AISpawnBehaviour_TrappedCreatures.BP_AISpawnBehaviour_TrappedCreatures_C",
        "Category": "SpawnBehaviours"
    }
]